body{
	background: #F5F5F5;
}
.ddki-header{
	position: relative;
	height: 760px;
}
.ddki-topbg{
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ddki-topbg .bg{
	position: relative;
	width: 100%;
	height: 100%;
	/*background-size: auto 100%;*/
	background-repeat: no-repeat;
	background-position: center;
	animation: topBannerAnimation 15s infinite both linear;
}
@keyframes topBannerAnimation {
	0% {
		background-size: auto 100%;
	}
	10% {
		background-size: auto 100%;
	}
	50% {
		background-size: auto 130%;
	}
	90% {
		background-size: auto 100%;
	}
	100% {
		background-size: auto 100%;
	}
}
.ddki-topbg .bg img{
	position: absolute;
	top: 20px;
	left: 4%;
}
.ddki-topbg .bg2 img{
	position: absolute;
	top: 20px;
	right: 4%;
	left: auto;
}
.ddk-top{
	position: relative;
	z-index: 4;
}
.ddk-top span, .ddk-top a{
	color: #1F58AE;
}
.ddk-top .ipv6{
	background: rgba(31,88,174,.2);
}
.ddki-header-con{
	position: relative;
	z-index: 3;
	text-align: center;
	margin-top: 176px;
}
.ddki-header-con .logo{
	display: inline-block;
}
.ddki-search{
	display: flex;
	justify-content: space-between;
	background-color: rgba(255, 255, 255, .67);
	height: 55px;
	border-radius: 28px;
	overflow: hidden;
	width: 717px;
	margin: 30px auto 0;
	box-sizing: border-box;
	border: solid 1px #1f58ae;
}
.ddki-search input{
	padding-left: 66px;
	width: 450px;
	padding-right: 34px;
	font-size: 18px;
	color: #42536a;
}
.ddki-search input::-webkit-input-placeholder{
	color: #42536a;
}
.ddki-search input:-moz-placeholder{
	color: #42536a;
}
.ddki-search input::-moz-placeholder{
	color: #42536a;
}
.ddki-search input:-ms-input-placeholder{
	color: #42536a;
}
.ddki-search button{
	margin-right: 8px;
}
.guess-btn{
	width: 126px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #1F58AE;
	text-align: center;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
}
.guess-con {
	display: none;
	position: absolute;
	left: 50%;
	margin-left: -597.5px;
	width: 1195px;
	height: 360px;
	padding-top: 20px;
	z-index: 99;
	text-align: left;
}
.guess-box:hover .guess-con{
	display: block;
}
.guess-con .wrap {
	height: 296px;
	display: flex;
	background: #f2f2f2;
	padding: 15px;
}
.guess-con .wrap::after {
	content: '';
	position: absolute;
	top: -10px;
	right: 280px;
	border: 16px solid transparent;
	border-bottom-color: #f2f2f2;
}
@media screen and (max-width: 1260px) {
	.guess-con .wrap::after {
		right: 15%;
	}
}
@media screen and (max-width: 992px) {
	.guess-con .wrap::after {
		right: 60px;
	}
}
.guess-con .wrap .left, .guess-con .wrap .right { 
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	background-color: #fff;
	padding: 22px 18px 0;
}
.guess-con .wrap .left {
	margin-right: 13px;
	position: relative;
	width: 611px;
}

.guess-con .wrap .left .banshi-list {
	display: none;
	margin-top: 10px;
} 
.guess-con .wrap .left .banshi-list .box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.guess-con .wrap .left .banshi-list .padding {
	width: 136px;
	height: 100px;
	background-color: #f1f7ff;
	text-align: center;
	margin-top: 10px;
	color: #282c31;
}
.guess-con .wrap .left .banshi-list:nth-child(2) .padding{
	background-color: #f6f2ff;
}
.guess-con .wrap .left .banshi-list .padding .item img {
	margin: 8px 0 4px;
}
.guess-con .wrap .left .banshi-list .padding .item div{
	font-size: 16px;
}
.guess-con .wrap .left .banshi-list .item:hover {
	font-weight: bold;
}
.guess-con .wrap .right {
	width: 539px;
}
.guess-con .right .top {
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}
.guess-con .wrap .block-title {
	color: #333;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 8px;
	text-align: left;
}
.banshi-box a {
	display: block;
	width: 100%;
	height: 100%;
}
.guess-con .ykb-btn{
	float: right;
}
.guess-con .wrap .right .recommend-do {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 10px;
} 
.guess-con .wrap .right .recommend-do .padding {
	text-align: center;
	width: 160px;
	height: 100px;
	margin-top: 10px;
	background: url(2025i-bg18.png);
	background-size: 100% 100%;
}
.guess-con .wrap .right .recommend-do .padding:nth-child(2){
	background-image: url(2025i-bg19.png);
}
.guess-con .wrap .right .recommend-do .padding:nth-child(3){
	background-image: url(2025i-bg20.png);
}
.guess-con .wrap .right .recommend-do .padding:nth-child(4){
	background-image: url(2025i-bg21.png);
}
.guess-con .wrap .right .recommend-do .padding:nth-child(6){
	background-image: url(2025i-bg22.png);
}
.guess-con .wrap .right .recommend-do .padding .item {
	display: block;
	width: 100%;
	height: 100%;
	color: #282c31;
}
.guess-con .wrap .right .recommend-do .padding .item img {
	margin: 8px 0 5px;
}
.guess-con .wrap .right .recommend-do .padding .item div{
	font-size: 16px;
}
.guess-con .wrap .right .recommend-do .item:hover {
	font-weight: bold;
}
.ddki-hotsearch{
	text-align: left;
	width: 716px;
	height: 36px;
	background-color: rgba(0,0,0,.46);
	border-radius: 6px;
	margin: 20px auto 0;
	line-height: 36px;
	padding: 0 0 0 17px;
}
.ddki-hotsearch a,.ddki-hotsearch span{
	display: inline-block;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.ddki-hotsearch .tit{
	font-size: 18px;
	margin-left: 10px;
}
.ddki-hotsearch a{
	padding: 0 10px;
	cursor: pointer;
	border-radius: 14px;
	line-height: 28px;
	vertical-align: middle;
}
.ddk-nav{
	position: relative;
	z-index: 2;
}
.index-main *{
	box-sizing: border-box;
}
.i-w1{
	position: relative;
	z-index: 2;
	height: 181px;
	background: url(2025i-bg1.png) top center no-repeat;
	background-size: 100% 100%;
	padding: 26px 0 0;
	margin-top: 25px;
}
.i-ttSwiper{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.i-ttSwiper .swiper-slide{
	text-align: center;
	padding: 0 30px;
}
.i-ttSwiper .tit{
	width: 100%;
}
.i-ttSwiper .tit a{
	display: inline-block;
	font-size: 40px;
	font-weight: bold;
	color: #333333;
	max-width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.i-ttSwiper .con{
	font-size: 20px;
	color: #999999;
	margin-top: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.i-ttSwiper .swiper-pagination{
	bottom: 24px;
	text-align: center;
}
.i-ttSwiper .swiper-pagination .swiper-pagination-bullet{
	display: inline-block;
	margin: 0 7px;
	height: 7px;
	width: 7px;
	border-radius: 4px;
	background-color: #d1d5d9;
	opacity: 1;
}
.i-ttSwiper .swiper-pagination .swiper-pagination-bullet-active{
	width: 23px;
	background-color: #1f58ae;
}
.i-w2{
	margin-top: 18px;
	background: #fff;
	padding: 0 20px 18px;
}
.i-w2c1{
	width: 566px;
	height: 382px;
	position: relative;
	margin-top: 33px;
}
.i-w2c1-item a{
	display: block;
	width: 100%;
	height: 100%;
}
.i-w2c1-item a img{
	width: 100%;
	height: 100%;
}
.i-w2c1-item a p{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 58px;
	line-height: 58px;
	padding: 0 100px 0 12px;
	width: 100%;
	background-color: rgba(0,0,0,.55);
	color: #fff;
	font-size: 22px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.newsSwiper-page{
	position: absolute;
	right: 30px;
	left: auto;
	bottom: 12px;
	width: auto;
	z-index: 2;
	color: #fff;
	font-size: 20px;
	color: #fff;
	letter-spacing: -2px;
}
.newsSwiper-page .swiper-pagination-current{
	display: inline-block;
	font-size: 22px;
	margin-top: -4px;
	font-weight: bold;
}
.newsSwiper-page .swiper-pagination-total{
	display: inline-block;
	vertical-align: middle;
}
.i-w2c2{
	width: 563px;
	margin-top: 28px;
}
.i-tit1{
	display: flex;
	justify-content: space-between;
}
.i-tit1 .tit{
	display: inline-block;
	font-size: 22px;
	color: #666666;
}
.i-tit1 .tit.cur{
	font-weight: bold;
	color: #000;
	position: relative;
}
.i-tit1 .tit.cur:after{
	display: block;
	position: absolute;
	content: ' ';
	left: 50%;
	margin-left: -43px;
	bottom: -15px;
	width: 86px;
	height: 9px;
	background: url(2025i-bg2.png);
	background-size: 100% 100%;
}
.i-w3{
	margin-top: 20px;
	padding: 11px 20px 0 15px;
	background: #fff; 
	margin-bottom: 20px;
}
.i-ztzl{
	width: 1112px;
	padding: 0 5px;
	overflow: hidden;
	position: relative;
	padding-bottom: 16px;
}
.i-ztzl a{
	display: block;
	height: 208px;
	background: #fff; 
	box-shadow: 0px 3px 6px 0px rgba(139, 139, 139, 0.19);
	border-radius: 10px;
	overflow: hidden;
}
.i-ztzl a img{
	width: 100%;
	height: 152px;
}
.i-ztzl a p{
	font-size: 18px;
	line-height: 26px;
	color: #000000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 11px 15px 0;
	text-align: center;
}
.i-w3t{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 208px;
	background: url(2025i-bg3.png);
	background-size: 100% 100%;
}
.i-w3t span{
	display: inline-block;
	font-size: 16px;
	color: #ffffff;
	width: 20px;
	text-align: center;
}
.i-bar1{
	display: block;
	margin-top: 20px;
}
.i-bar1 img{
	width: 100%;
}
.i-w4{
	margin-top: 20px;
	background: #fff;
	padding: 22px 20px 14px;
}
.i-tit2 .tit{
	color: #072640;
	font-size: 20px;
	display: inline-block;
	padding: 0 6px;
	margin-left: 60px;
}
.i-tit2 .tit:first-child{
	margin-left: 0;
}
.i-tit2 .tit.cur{
	color: #035abb;
	font-weight: bold;
	position: relative;
	border-bottom: 4px solid #035abb;
	padding-bottom: 10px;
}
.i-w4c1{
	width: 590px;
}
.i-w4c1 .i-list1{
	margin-top: 14px;
}
.i-w4c1 .i-list1 li{
	line-height: 52px;
}
.i-w4c1 .i-list1 li a{
	max-width: 100%;
}
.i-w4c2{
	width: 532px;
}
.i-tit3 .tit{
	display: inline-block;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
.i-w4c2 .bar1{
	margin-top: 18px;
}
.i-w4c2 .bar1 .box1{
	width: 406px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.i-w4c2 .bar1 .box1 input{
	display: inline-block;
	height: 46px;
	line-height: 44px;
	background-color: #ffffff;
	border: solid 1px #dddddd;
	font-size: 16px;
	color: #333;
	padding: 0 17px;
	margin-bottom: 20px;
}
.i-w4c2 .bar1 .box1 #word{
	width: 100%;
}
.i-w4c2 .bar1 .box1 #fbjg{
	width: 234px;
}
.i-w4c2 .bar1 .box1 .nfdrop{
	position: relative;
	display: inline-block;
	width: 162px;
	height: 46px;
	line-height: 44px;
	background-color: #ffffff;
	border: solid 1px #dddddd;
}
.i-w4c2 .bar1 .box1 .nfdrop .tag{
	font-size: 16px;
	color: #000000;
	padding: 0 20px;
	cursor: pointer;
	background: url(2025i-ic3.png) 130px center no-repeat;
}
.i-w4c2 .bar1 .box1 .nfdrop .list{
	display: none;
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	background-color: #ffffff;
	border: solid 1px #dddddd;
	font-size: 16px;
	color: #000;
	line-height: 32px;
}
.i-w4c2 .bar1 .box1 .nfdrop .list p{
	padding: 0 20px;
	cursor: pointer;
}
.i-w4c2 .bar1 .box2{
	cursor: pointer;
	width: 112px;
	height: 112px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 20px;
	line-height: 26px;
	background: url(2025i-bg4.png);
	background-size: 100% 100%;
	text-align: center;
}
.i-w4c2 .bar2{
	display: flex;
	justify-content: space-between;
}
.i-w4c2 .bar2 a{
	display: inline-block;
	text-align: center;
	width: 259px;
	height: 121px;
	padding: 17px 0 0;
	background: url(2025i-bg5.png);
	background-size: 100% 100%;
}
.i-w4c2 .bar2 a p{
	font-size: 20px;
	color: #035abb;
	font-weight: bold;
	margin-top: 6px;
}
.i-w4c2 .bar2 a:nth-child(2){
	background-image: url(2025i-bg6.png);
}
.i-w5{
	margin-top: 20px;
	padding: 22px 20px 8px;
	background: #fff;
}
.i-w5c1{
	width: 592px;
}
.i-w5c1 .bar{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
}
.i-w5c1 .bar a{
	width: 285px;
	height: 120px;
	margin-bottom: 24px;
	display: flex;
	align-items: center;
	background: url(2025i-bg7.png) center no-repeat;
	border-radius: 10px;
}
.i-w5c1 .bar a span{
	display: inline-block;
	font-size: 20px;
	color: #43546d;
	font-weight: bold;
	margin: 0 6px 0 25px;
}
.i-w5c2{
	width: 532px;
}
.i-w5c2 .bar{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 48px;
}
.i-w5c2 .bar a{
	display: inline-block;
	width: 259px;
	height: 58px;
	text-align: center;
	font-size: 18px;
	line-height: 58px;
	color: #0146af;
	background: url(2025i-bg8.png) center no-repeat;
	margin-bottom: 10px;
}
.i-w6{
	margin-top: 20px;
	background: #fff;
	padding: 22px 20px 30px;
}
.i-tit4 .tit{
	display: inline-block;
	font-size: 20px;
	color: #072640;
	margin-left: 48px;
}
.i-tit4 .tit:first-child{
	margin-left: 0;
}
.i-tit4 .tit.cur{
	color: #035abb;
	font-weight: bold;
}
.i-w6c1{
	width: 596px;
}
.i-w6c1 .bar a{
	display: inline-block;
	width: 217px;
	height: 50px;
	background-color: #f7f8fd;
	line-height: 50px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}
.i-w6c1 .ddk-tab{
	margin-top: 10px;
}
.i-w6c1 .ddk-item{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.i-w6c1 .list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 444px;
}
.i-w6c1 .list a{
	display: inline-block;
	width: 217px;
	height: 50px;
	background-color: #f7f8fd;
	line-height: 50px;
	font-size: 18px;
	color: #282c31;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 10px;
}
.i-w6t{
	display: block;
	width: 143px;
	height: 230px;
	border-radius: 4px;
	background-size: 100% 100%;
	margin-top: 10px;
	text-align: center;
	padding-top: 34px;
	flex-shrink: 0;
	margin-left: 10px;
}
.i-w6t p{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #ffffff;
	margin-top: 9px;
}
.i-w6c2{
	width: 532px;
}
.i-w6c2 .box{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 10px;
}
.i-w6c2 .box .bar{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 386px;
}
.i-w6c2 .box .bar a{
	display: inline-block;
	width: 188px;
	height: 70px;
	background-color: #f7f8fd;
	line-height: 70px;
	font-size: 18px;
	color: #282c31;
	text-align: center;
	margin-top: 10px;
}
.i-w7{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}
.i-w7c1{
	width: 623px;
	height: 371px;
	padding: 22px 20px 0;
	background-color: #ffffff;
}
.i-list2{
	margin-top: 18px;
}
.i-list2>a{
	height: 85px;
	display: flex;
	align-items: center;
	margin-top: 9px;
	background-color: #f8f8f8; 
}
.i-list2>a .info{
	text-align: center;
	width: 100px;
	flex-shrink: 0;
}
.i-list2>a .info span{
	display: inline-block;
	width: 70px;
	height: 30px;
	line-height: 30px;
	background-color: #ffa442;
	border-radius: 3px;
	color: #fff;
	font-size: 16px;
}
.i-list2>a .info p{
	font-size: 16px;
	color: #666666;
	margin-top: 8px;
}
.i-list2>a .tit{
	height: 54px;
	border-left: 1px solid #ebebeb;
	padding-left: 13px;
	padding-right: 18px;
	font-size: 18px;
	line-height: 28px;
	color: #000000;
	max-width: 84%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}
.i-w7c2{
	width: 569px;
	height: 371px;
	padding: 22px 20px 0;
	background-color: #ffffff;
}
.i-list3 li{
	display: flex;
	margin-top: 19px;
	align-items: flex-start;
}
.i-list3 li .img{
	display: block;
	width: 169px;
	height: 127px;
	flex-shrink: 0;
	margin-right: 28px;
}
.i-list3 li .img img{
	width: 100%;
	height: 100%;
}
.i-list3 li .tit{
	height: 104px;
}
.i-list3 li .tit a{
	font-size: 18px;
	line-height: 28px;
	color: #000000;
}
.i-list3 li .date{
	font-size: 16px;
	color: #666666;
}
.i-w8{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}
.i-w8c1{
	background: #fff;
	padding: 16px 20px;
	width: 622px;
	display: flex;
	justify-content: space-between;
}
.i-w8c1 a{
	display: inline-block;
	width: 135px;
	height: 110px;
	border-radius: 4px;
	background: url(2025i-bg12.png);
	font-size: 16px;
	color: #000000;
	text-align: center;
	padding-top: 70px;
}
.i-w8c1 a:nth-child(2){
	background-image: url(2025i-bg13.png);
}
.i-w8c1 a:nth-child(3){
	background-image: url(2025i-bg14.png);
}
.i-w8c1 a:nth-child(4){
	background-image: url(2025i-bg15.png);
}
.i-w8c2{
	width: 568px;
	padding: 16px 20px;
	background: #fff;
	display: flex;
	justify-content: space-between;
}
.i-w8c2 a{
	display: flex;
	align-items: center;
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	width: 257px;
	height: 111px;
}
.i-w8c2 a img{
	width: 100%;
	height: 100%;
}
.i-w8c2 a p{
	position: absolute;
	left: 25px;
}

.i-bstj{
	margin-top: 20px;
	padding: 22px 20px 18px;
	background: #fff;
}
.bstj-list{
	margin-top: 16px;
	display: flex;
	justify-content: space-between;
}
.bstj-list .item{
	padding: 0 45px 0 39px;
	width: 280px;
	height: 87px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: url(2025bstj-bg.png);
	background-size: 100% 100%;
}
.bstj-list .item .tit{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.bstj-list .item .num{
	font-size: 12px;
	color: #0146af;
	margin-top: 4px;
}
.bstj-list .item .num span{
	font-weight: bold;
	font-size: 22px;
	vertical-align: baseline;
	margin-right: 4px;
}

@media screen and (min-width: 769px){
	.ddki-hotsearch a:hover{
		background: rgba(31,88,174,.8);
	}
	.i-w4c2 .bar1 .box1 .nfdrop .list p:hover{
		color: #035abb;
	}
	.i-w5c1 .bar a:hover{
		box-shadow: 0 0 10px 0 rgba(0,104,199,.1);
	}
	.i-w5c2 .bar a:hover{
		font-weight: bold;
	}
	.i-w6c1 .list a:hover,.i-w6c2 .box .bar a:hover{
		color: #035abb;
	}
	.i-w8c1 a:hover{
		font-weight: bold;
	}
	.i-list2>a:hover .tit,.i-list3 li .tit a:hover{
		color: #035abb;
	}
}

@media screen and (max-width: 768px){
	.more-btn{
		margin: 0;
	}
	.ddki-header{
		height: auto;
		padding-bottom: .6rem;
	}
	.ddki-topbg .bg img{
		width: 40%;
		left: 0;
	}
	.ddki-topbg .bg2 img{
		left: auto;
		right: 0;
	}
	.ddki-header-con{
		margin-top: .4rem;
	}
	.ddki-header-con .logo{
		display: block;
		width: 6rem;
		margin: 0 auto;
	}
	.ddki-header-con .logo img {
		width: 100%;
	}
	.ddki-search{
		width: 90%;
		height: 1rem;
		margin: .4rem auto 0;
		background: rgba(255, 255, 255, .7);
	}
	.ddki-search input{
		padding: 0 .4rem;
		font-size: .32rem;
	}
	.ddki-search button{
		margin-right: .2rem;
	}
	.guess-btn{
		display: none;
	}
	.ddki-hotsearch{
		width: 100%;
		height: auto;
		box-sizing: border-box;
	}
	.i-w1{
		margin-top: .4rem;
		padding: .3rem 0 0;
		height: 1.9rem;
	}
	.i-ttSwiper .swiper-slide{
		padding: 0 .3rem;
	}
	.i-ttSwiper .swiper-pagination .swiper-pagination-bullet{
		width: .12rem;
		height: .12rem;
		margin: 0 .1rem;
	}
	.i-ttSwiper .swiper-pagination .swiper-pagination-bullet-active{
		width: .3rem;
	}
	.i-ttSwiper .tit a{
		font-size: .4rem;
	}
	.i-ttSwiper .con{
		font-size: .28rem;
		margin-top: .1rem;
	}
	.i-ttSwiper .swiper-pagination{
		bottom: .24rem;
	}
	.i-w2{
		margin-top: .4rem;
		padding: .2rem;
	}
	.i-w2c1{
		width: 100%;
		height: 4rem;
		margin: 0;
	}
	.i-w2c1-item a p {
		height: 0.7rem;
		line-height: 0.7rem;
		font-size: 0.32rem;
		padding: 0 1.5rem 0 0.2rem;
	}
	.newsSwiper-page{
		right: .2rem;
		bottom: .1rem;
		font-size: .28rem;
		letter-spacing: 0;
	}
	.newsSwiper-page .swiper-pagination-current{
		font-size: .32rem;
	}
	.i-w2c2{
		width: 100%;
		height: auto;
		margin-top: .3rem;
	}
	.i-tit1 .tit{
		font-size: .3rem;
	}
	.i-tit1 .tit.cur:after{
		width: 100%;
		margin: 0;
		left: 0;
		height: .1rem;
		bottom: -.2rem;
	}
	.i-w3{
		margin-top: .4rem;
		padding: .2rem;
		margin-bottom: .4rem;
	}
	.i-w3t{
		display: none;
	}
	.i-ztzl{
		width: 100%;
		padding-bottom: .1rem;
	}
	.i-ztzl a{
		height: auto;
		border-radius: .1rem;
		box-shadow: 0px 1px .1rem 0px rgba(139, 139, 139, 0.19);
	}
	.i-ztzl a img{
		height: 2rem;
	}
	.i-ztzl a p{
		font-size: .32rem;
		line-height: initial;
		padding: .2rem;
	}
	.i-bar1{
		margin-top: .3rem;
	}
	.i-w4{
		padding: .2rem;
		margin-top: .3rem;
	}
	.i-w4c1{
		width: 100%;
	}
	.i-tit2 .tit{
		margin-left: .4rem;
		font-size: .36rem;
		padding: 0 .1rem;
	}
	.i-tit2 .tit.cur{
		padding-bottom: .1rem;
		border-bottom: .04rem solid #035abb;
	}
	.i-w4c1 .i-list1{
		margin-top: .2rem;
	}
	.i-w4c1 .i-list1 li{
		line-height: .48rem;
	}
	.i-w4c2{
		width: 100%;
		margin-top: .4rem;
	}
	.i-tit3 .tit{
		font-size: .36rem;
	}
	.i-w4c2 .bar1 .box1{
		width: 100%;
	}
	.i-w4c2 .bar1 .box1 input{
		height: auto;
		line-height: .7rem;
		font-size: .32rem;
		padding: 0 .2rem;
		margin-bottom: .2rem;
	}
	.i-w4c2 .bar1 .box1 #fbjg{
		width: 60%;
	}
	.i-w4c2 .bar1 .box1 .nfdrop{
		width: 35%;
		height: .74rem;
		line-height: .7rem;
	}
	.i-w4c2 .bar1 .box1 .nfdrop .tag{
		padding: 0 .2rem;
		font-size: .32rem;
		background-position: 90% center;
		background-size: .2rem auto;
	}
	.i-w4c2 .bar1 .box2{
		height: .7rem;
		line-height: .7rem;
		width: 100%;
		font-size: .32rem;
	}
	.i-w4c2 .bar1 .box2 br{
		display: none;
	}
	.i-w4c2 .bar2{
		margin-top: .3rem;
	}
	.i-w4c2 .bar2 a{
		width: 48%;
		padding: .2rem 0;
		height: auto;
	}
	.i-w4c2 .bar2 a img{
		height: .7rem;
	}
	.i-w4c2 .bar2 a p{
		font-size: .32rem;
	}
	.i-w5{
		padding: .2rem;
	}
	.i-w5c1{
		width: 100%;
	}
	.i-w5c1 .bar{
		margin-top: .3rem;
	}
	.i-w5c1 .bar a{
		width: 48%;
		height: 1.4rem;
		margin-bottom: .2rem;
	}
	.i-w5c1 .bar a span{
		font-size: .32rem;
		margin: 0 .2rem 0 .5rem;
		width: 40%;
	}
	.i-w5c1 .bar a img{
		width: .9rem;
	}
	.i-w5c2{
		width: 100%;
	}
	.i-w5c2 .bar{
		margin-top: .2rem;
	}
	.i-w5c2 .bar a{
		width: 48%;
		height: .7rem;
		line-height: .7rem;
		font-size: .28rem;
		background-size: 100% 100%;
	}
	.i-w6{
		margin-top: .4rem;
		padding: .2rem;
	}
	.i-w6c1{
		width: 100%;
	}
	.i-w6c1 .ddk-item,.i-w6c2 .box{
		flex-wrap: wrap;
	}
	.i-w6c1 .more-btn,.i-w6c2 .box .more-btn{
		width: 100%;
		margin-top: .2rem;
	}
	.i-tit4 .tit{
		font-size: .36rem;
		margin-left: .4rem;
	}
	.i-w6c1 .ddk-tab{
		margin-top: .1rem;
	}
	.i-w6c1 .list{
		width: 100%;
	}
	.i-w6c1 .list a{
		margin-top: .2rem;
		font-size: .32rem;
		line-height: .7rem;
		height: .7rem;
		width: 48%;
	}
	.i-w6t{
		display: none;
	}
	.i-w6c2{
		width: 100%;
		margin-top: .3rem;
	}
	.i-w6c2 .box{
		margin-top: .1rem;
	}
	.i-w6c2 .box .bar{
		width: 100%;
	}
	.i-w6c2 .box .bar a{
		width: 48%;
		font-size: .32rem;
		line-height: .7rem;
		height: .7rem;
	}
	.i-w7{
		flex-wrap: wrap;
		margin-top: .4rem;
	}
	.i-w7c1{
		width: 100%;
		height: auto;
		padding: .2rem;
	}
	.i-list2{
		margin-top: .2rem;
	}
	.i-list2>a{
		height: auto;
		margin-top: .2rem;
		padding: .2rem 0 ;
	}
	.i-list2>a .info{
		width: 1.8rem;
	}
	.i-list2>a .info span{
		font-size: .28rem;
		line-height: .5rem;
		height: .5rem;
		width: 1.4rem;
	}
	.i-list2>a .info p{
		font-size: .28rem;
		margin-top: .1rem;
	}
	.i-list2>a .tit{
		height: 1rem;
		font-size: .32rem;
		line-height: .5rem;
		padding: 0 .2rem;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.i-w7c2{
		width: 100%;
		height: auto;
		padding: .2rem;
		margin-top: .4rem;
	}
	.i-list3 li{
		margin-top: .3rem;
	}
	.i-list3 li .img{
		width: 2rem;
		height: auto;
		margin-right: .2rem;
	}
	.i-list3 li .tit{
		height: auto;
	}
	.i-list3 li .tit a{
		font-size: .32rem;
		line-height: initial;
	}
	.i-list3 li .date{
		margin-top: .1rem;
		font-size: .28rem;
	}
	.i-w8{
		flex-wrap: wrap;
		margin-top: .4rem;
	}
	.i-w8c1,.i-w8c2{
		width: 100%;
		padding: .2rem;
		flex-wrap: wrap;
	}
	.i-w8c1 a{
		width: 23%;
		background-size: 100% 100%;
		font-size: .32rem;
		height: 1.5rem;
		padding-top: .9rem;
	}
	.i-w8c2{
		margin-top: .4rem;
	}
	.i-w8c2 a{
		width: 48%;
		height: auto;
		font-size: .32rem;
	}
	.i-w8c2 a p{
		left: .2rem;
	}

	.i-bstj{
		padding: .2rem .2rem 0;
	}
	.bstj-list{
		flex-wrap: wrap;
		margin-top: .2rem;
	}
	.bstj-list .item{
		width: 48%;
		height: 1.5rem;
		margin: 0 0 .2rem;
		padding: 0 .3rem;
	}
	.bstj-list .item img{
		width: .8rem;
	}
	.bstj-list .item .tit{
		font-size: .32rem;
	}
	.bstj-list .item .num{
		font-size: .28rem;
	}
	.bstj-list .item .num span{
		font-size: .32rem;
	}
	.noneIm{
		display: none !important;
	}
}